{
  "submission_id": "1015665",
  "keywords": [
    {
      "keyword_id": "1988",
      "keyword_name": "character",
      "contributed": "f",
      "submissions_count": "18677"
    },
    {
      "keyword_id": "45894",
      "keyword_name": "diamond dog",
      "contributed": "f",
      "submissions_count": "375"
    },
    {
      "keyword_id": "13845",
      "keyword_name": "info",
      "contributed": "f",
      "submissions_count": "770"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202007"
    },
    {
      "keyword_id": "11528",
      "keyword_name": "metal gear",
      "contributed": "f",
      "submissions_count": "94"
    },
    {
      "keyword_id": "6107",
      "keyword_name": "mlp",
      "contributed": "f",
      "submissions_count": "70554"
    },
    {
      "keyword_id": "2432",
      "keyword_name": "oc",
      "contributed": "f",
      "submissions_count": "80054"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "193902"
    },
    {
      "keyword_id": "3386",
      "keyword_name": "reference",
      "contributed": "f",
      "submissions_count": "15702"
    },
    {
      "keyword_id": "1989",
      "keyword_name": "sheet",
      "contributed": "f",
      "submissions_count": "6535"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "44",
  "create_datetime": "2016-01-27 17:48:43.00318+00",
  "create_datetime_usertime": "27 Jan 2016 18:48 CET",
  "last_file_update_datetime": "2016-01-27 17:39:21.687152+00",
  "last_file_update_datetime_usertime": "27 Jan 2016 18:39 CET",
  "username": "vavacung",
  "user_id": "86549",
  "user_icon_file_name": "104407_vavacung_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/104/104407_vavacung_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/104/104407_vavacung_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/104/104407_vavacung_avatar.png",
  "file_name": "1397504_vavacung_character_info.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1397/1397504_vavacung_character_info.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1397/1397504_vavacung_character_info.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1397/1397504_vavacung_character_info.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1397/1397504_vavacung_character_info.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1397/1397504_vavacung_character_info_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1397/1397504_vavacung_character_info_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "90",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "150",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "224",
  "files": [
    {
      "file_id": "1397504",
      "file_name": "1397504_vavacung_character_info.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1397/1397504_vavacung_character_info.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1397/1397504_vavacung_character_info.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1397/1397504_vavacung_character_info.jpg",
      "mimetype": "image/png",
      "submission_id": "1015665",
      "user_id": "86549",
      "submission_file_order": "0",
      "full_size_x": "2005",
      "full_size_y": "1500",
      "screen_size_x": "920",
      "screen_size_y": "688",
      "preview_size_x": "300",
      "preview_size_y": "224",
      "initial_file_md5": "df0b1a5f188c1ddfe1eaf88b7087550a",
      "full_file_md5": "972cfbd50507454da9e6c30ba4387975",
      "large_file_md5": "bff29702fc75a608893c5ee13c40700e",
      "small_file_md5": "743590cc227c48fb42e601b0c14f101e",
      "thumbnail_md5": "8276b84e8ab283304e8867ccd54ec675",
      "deleted": "f",
      "create_datetime": "2016-01-27 17:39:21.687152+00",
      "create_datetime_usertime": "27 Jan 2016 18:39 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1397/1397504_vavacung_character_info.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1397/1397504_vavacung_character_info_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1397/1397504_vavacung_character_info_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "90",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "150",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "224"
    }
  ],
  "pools": [
    {
      "pool_id": "34865",
      "name": "Young Queen Log Character",
      "description": "",
      "count": "5",
      "submission_right_submission_id": "1019567",
      "submission_right_file_name": "1403054_vavacung_character_info_2.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1403/1403054_vavacung_character_info_2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1403/1403054_vavacung_character_info_2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1403/1403054_vavacung_character_info_2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "90",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "150",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "224"
    }
  ],
  "description": "A background character from \"The Adventure Log Of Young Queen\". \n\nA stray Diamond Dog who try to find a power to be stronger. He wish to be an alpha of his own pack someday. Not just a crew of some Diamond Dog pack.\n\n//A character info style that got inspiration from Pokemon Summary Screen.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A background character from &quot;The Adventure Log Of Young Queen&quot;. <br /><br />A stray Diamond Dog who try to find a power to be stronger. He wish to be an alpha of his own pack someday. Not just a crew of some Diamond Dog pack.<br /><br />//A character info style that got inspiration from Pokemon Summary Screen.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Character Info : DD",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "465"
}